View Issue Details

IDProjectCategoryView StatusLast Update
0000005After The CollapseProcedural Generationpublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000005: CellGeneration: roadside/city building issue
DescriptionBuilding zone placement alongside roads is fucked up.
TagsNo tags attached.

Activities

EsKa

2018-09-21 06:40

administrator   ~0000037

It's not great but it sorta works now. There will probably be a fuckload of additional sub issues to fix, but whatever.

Issue History

Date Modified Username Field Change
2018-08-24 05:55 EsKa New Issue
2018-08-24 05:55 EsKa Status new => assigned
2018-08-24 05:55 EsKa Assigned To => EsKa
2018-08-24 05:56 EsKa Status assigned => confirmed
2018-09-21 06:40 EsKa Status confirmed => resolved
2018-09-21 06:40 EsKa Resolution open => fixed
2018-09-21 06:40 EsKa Fixed in Version => 0.4 - Early Access
2018-09-21 06:40 EsKa Note Added: 0000037
2018-10-16 10:22 EsKa Status resolved => closed